=== debian/changelog ===
remind (04.02.03-4) unstable; urgency=medium

  * Add upstream solution for reproducible TZ in tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 23 Feb 2023 15:00:38 +0100

remind (04.02.03-3) unstable; urgency=medium

  * unexport TZ to fix tests in reproducible builds

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 23 Feb 2023 09:19:20 +0100

remind (04.02.03-2) unstable; urgency=medium

  * Add upstream patch to avoid segfault
  * Revert "Drop locale exports (fixed upstream)"
  * Add upstream patch to show test errors

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 22 Feb 2023 22:14:13 +0100

remind (04.02.03-1) unstable; urgency=medium

  * New upstream version 04.02.03
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 10 Feb 2023 19:54:27 +0100

remind (04.02.02-3) unstable; urgency=medium

  * Add missing build dependency on tzdata (Closes: #1029463)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 23 Jan 2023 08:07:52 +0100

remind (04.02.02-2) unstable; urgency=medium

  * Remove tests failing on 32bit

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 02 Jan 2023 10:20:47 +0100

remind (04.02.02-1) unstable; urgency=medium

  * Drop old Debian menu file
  * New upstream version 04.02.02
  * Update d/copyright
  * Bump policy version (no changes)
  * Rebase patch
  * Improve package description

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 02 Jan 2023 08:32:32 +0100

remind (04.02.01-1) unstable; urgency=medium

  * New upstream version 04.02.01

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 15 Dec 2022 19:22:35 +0100

remind (04.02.00-1) unstable; urgency=medium

  * New upstream version 04.02.00
  * Drop locale exports (fixed upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 14 Oct 2022 17:17:40 +0200

remind (04.01.00-1) unstable; urgency=medium

  * New upstream version 04.01.00
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 26 Sep 2022 20:16:09 +0200
