## remind 04.02.05

=== debian/changelog ===
remind (04.02.05-1) unstable; urgency=medium

  * New upstream version 04.02.05
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 11 Jun 2023 10:48:06 +0200
