## remind 04.02.09

=== debian/changelog ===
remind (04.02.09-1) unstable; urgency=medium

  * New upstream version 04.02.09
  * Update d/copyright
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 05 Feb 2024 06:29:08 +0100

remind (04.02.08-1) unstable; urgency=medium

  * New upstream version 04.02.08
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 14 Dec 2023 22:35:28 +0100

remind (04.02.07-1) unstable; urgency=medium

  * New upstream version 04.02.07

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 09 Oct 2023 16:37:52 +0200

remind (04.02.06-1) unstable; urgency=medium

  * Take over maintainership, thanks Ana for your work!
  * New upstream version 04.02.06
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 Sep 2023 21:03:18 +0200
