=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: remind
 Section: utils
 Priority: optional
-Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
-Uploaders: Jochen Sprickerhof <jspricke@debian.org>
+Maintainer: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13), libjsonparser-dev, libjson-maybexs-perl, libpango-perl, libcairo-perl, tzdata
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
