=== debian/changelog ===
remind (04.03.01-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:28:15 +1100

remind (04.03.01-1) unstable; urgency=medium

  * New upstream version 04.03.01
  * Rediff patches
  * Install desktop file (Closes: #694648)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 01 Mar 2024 09:46:49 +0100
