=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: remind
 Section: utils
 Priority: optional
-Maintainer: Jochen Sprickerhof <jspricke@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13), libjsonparser-dev, libjson-maybexs-perl, libpango-perl, libcairo-perl, tzdata
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
