## remind 05.00.01

=== debian/changelog ===
remind (05.00.01-1) unstable; urgency=medium

  * New upstream version 05.00.01

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 08 Jun 2024 21:53:41 +0200

remind (05.00.00-1) unstable; urgency=medium

  * New upstream version 05.00.00

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 06 Jun 2024 17:02:56 +0200

remind (04.03.07-1) unstable; urgency=medium

  * New upstream version 04.03.07
  * Bump policy version (no changes)
  * Stop disabling failing tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Apr 2024 05:00:58 +0200

remind (04.03.06-1) unstable; urgency=medium

  * New upstream version 04.03.06
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 02 Apr 2024 15:16:21 +0200

remind (04.03.04-1) unstable; urgency=medium

  * New upstream version 04.03.04
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 25 Mar 2024 16:43:01 +0100

remind (04.03.03-1) unstable; urgency=medium

  * New upstream version 04.03.03
  * Rediff patches
  * Update tkremind install dirs (fixed upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 25 Mar 2024 09:20:49 +0100
