## remind 05.00.02

=== debian/changelog ===
remind (05.00.02-1) unstable; urgency=medium

  * New upstream version 05.00.02
  * Fix typo in manpage

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 26 Jul 2024 14:17:48 +0200
