## remind 05.00.06

=== debian/changelog ===
remind (05.00.06-1) unstable; urgency=medium

  * New upstream version 05.00.06
  * Update d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Sep 2024 16:37:18 +0200

remind (05.00.05-1) unstable; urgency=medium

  * New upstream version 05.00.05

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 02 Sep 2024 21:17:56 +0200

remind (05.00.04-1) unstable; urgency=medium

  * New upstream version 05.00.04

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 29 Aug 2024 14:33:00 +0200

remind (05.00.03-1) unstable; urgency=medium

  * New upstream version 05.00.03
  * Drop Fix typo in manpage patch (merged upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 29 Aug 2024 07:08:21 +0200
