## remind 05.00.07

=== debian/changelog ===
remind (05.00.07-1) unstable; urgency=medium

  * New upstream version 05.00.07
  * Update d/copyright
  * Fix autoreconf

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 16 Oct 2024 22:19:12 +0200
