## remind 05.02.02

=== debian/changelog ===
remind (05.02.02-1) unstable; urgency=medium

  * New upstream version 05.02.02
  * Update d/copyright
  * Update README filename

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 07 Jan 2025 09:13:05 +0100

remind (05.02.01-1) unstable; urgency=medium

  * New upstream version 05.02.01

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 17 Dec 2024 09:12:56 +0100

remind (05.02.00-1) unstable; urgency=medium

  * New upstream version 05.02.00

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Dec 2024 15:52:04 +0100

remind (05.01.01-1) unstable; urgency=medium

  * New upstream version 05.01.01
  * Drop 0002-Fix-remind-call-in-test.patch: Fixed upstream

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Nov 2024 17:14:18 +0100

remind (05.01.00-1) unstable; urgency=medium

  * New upstream version 05.01.00
  * Update d/copyright
  * Drop 0002-Fix-autoreconf.patch: Fixed upstream
  * Fix `remind` call in test

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Nov 2024 16:26:29 +0100
