## remind 05.02.03

=== debian/changelog ===
remind (05.02.03-1) unstable; urgency=medium

  * New upstream version 05.02.03
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 22 Jan 2025 18:08:08 +0100
