## remind 05.03.02

=== debian/changelog ===
remind (05.03.02-1) unstable; urgency=medium

  * New upstream version 05.03.02

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 09 Feb 2025 18:53:30 +0100

remind (05.03.01-1) unstable; urgency=medium

  * New upstream version 05.03.01

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 07 Feb 2025 19:23:39 +0100

remind (05.03.00-1) unstable; urgency=medium

  * New upstream version 05.03.00

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 04 Feb 2025 20:42:18 +0100
