## remind 05.03.04

=== debian/changelog ===
remind (05.03.04-1) unstable; urgency=medium

  * New upstream version 05.03.04

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 11 Mar 2025 09:14:31 +0100

remind (05.03.03-1) unstable; urgency=medium

  * New upstream version 05.03.03
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 03 Mar 2025 17:52:16 +0100
