## remind 05.03.05

=== debian/changelog ===
remind (05.03.05-1) unstable; urgency=medium

  * New upstream version 05.03.05
  * Update d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 23 Mar 2025 19:14:19 +0100
