## remind 05.03.06

=== debian/changelog ===
remind (05.03.06-1) unstable; urgency=medium

  * New upstream version 05.03.06

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 25 Apr 2025 17:15:42 +0200
