## remind 05.03.07

=== Makefile ===
--- 
+++ 
@@ -23,8 +23,7 @@
 	@$(MAKE) -C rem2html install
 	@$(MAKE) -C rem2pdf -f Makefile.top install INSTALL_BASE=$(INSTALL_BASE)
 clean:
-	find . -name '*~' -exec rm {} \;
-	-rm man/rem.1 man/rem2ps.1 man/remind.1 man/tkremind.1
+	-find . -name '*~' -exec rm {} \;
 	-$(MAKE) -C src clean
 	-$(MAKE) -C rem2pdf clean
 
@@ -44,7 +43,9 @@
 	@$(MAKE) -C src -s test
 
 distclean: clean
-	rm -f config.cache config.log config.status src/Makefile src/config.h tests/test.out www/Makefile rem2pdf/Makefile.top rem2pdf/Makefile.old rem2pdf/Makefile rem2pdf/Makefile.PL rem2pdf/bin/rem2pdf rem2html/rem2html
+	-rm -f config.cache config.log config.status src/Makefile src/version.h src/config.h tests/test.out www/Makefile rem2pdf/Makefile.top rem2pdf/Makefile.old rem2pdf/Makefile rem2pdf/Makefile.PL rem2pdf/bin/rem2pdf rem2html/rem2html
+	-rm -f man/rem.1 man/rem2ps.1 man/remind.1 man/tkremind.1 scripts/tkremind
+	-rm -rf autom4te.cache rem2html/Makefile rem2html/rem2html.1
 
 src/Makefile: src/Makefile.in
 	./configure
