=== debian/changelog ===
remind (05.03.07-1) unstable; urgency=medium

  * New upstream version 05.03.07

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 06 May 2025 20:21:28 +0200
