=== debian/watch ===
version=4
https://dianne.skoll.ca/projects/remind \
/projects/remind/download/remind-([\d.]*)\.tar\.gz
