## remind 05.05.00

=== debian/changelog ===
remind (05.05.00-1) unstable; urgency=medium

  * New upstream version 05.05.00
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 10 Aug 2025 11:04:32 +0200
