## remind 06.00.00

=== debian/changelog ===
remind (06.00.00-1) unstable; urgency=medium

  * New upstream version 06.00.00
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Aug 2025 20:58:05 +0200
