=== debian/changelog ===
remind (06.00.01-1) unstable; urgency=medium

  * New upstream version 06.00.01
    - fixes buffer overflow in DUMPVARS (Closes: #1111581)
  * Add new libreadline-dev build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 19 Aug 2025 19:27:58 +0200
