## remind 06.00.02

=== debian/changelog ===
remind (06.00.02-1) unstable; urgency=medium

  * New upstream version 06.00.02

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 01 Sep 2025 16:15:48 +0200
