## remind 06.01.00

=== tests/Makefile ===
%:
	@make -s -C.. $@
