=== debian/changelog ===
remind (06.01.00-1) unstable; urgency=medium

  * New upstream version 06.01.00
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 08 Sep 2025 19:37:13 +0200
