## remind 06.01.01

=== debian/changelog ===
remind (06.01.01-1) unstable; urgency=medium

  * New upstream version 06.01.01

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 14 Sep 2025 17:09:52 +0200
