## remind 06.01.02

=== debian/changelog ===
remind (06.01.02-1) unstable; urgency=medium

  * New upstream version 06.01.02

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Sep 2025 09:54:16 +0200
