## remind 06.01.03

=== debian/changelog ===
remind (06.01.03-1) unstable; urgency=medium

  * New upstream version 06.01.03

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Sep 2025 22:05:30 +0200
