## remind 06.01.04

=== debian/changelog ===
remind (06.01.04-1) unstable; urgency=medium

  * New upstream version 06.01.04

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 08 Oct 2025 16:57:03 +0200
