## remind 06.01.05

=== debian/changelog ===
remind (06.01.05-1) unstable; urgency=medium

  * New upstream version 06.01.05
  * Drop R³
  * Switch to d/watch v5

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 09 Oct 2025 18:30:54 +0200
