## remind 06.01.06

=== debian/changelog ===
remind (06.01.06-1) unstable; urgency=medium

  * New upstream version 06.01.06

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 20 Oct 2025 19:25:53 +0200
