## remind 06.01.07

=== debian/changelog ===
remind (06.01.07-1) unstable; urgency=medium

  * New upstream version 06.01.07

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 23 Oct 2025 21:16:58 +0200
