## remind 06.01.08

=== debian/changelog ===
remind (06.01.08-1) unstable; urgency=medium

  * New upstream version 06.01.08
  * Add Autopkgtests

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 27 Oct 2025 17:28:15 +0100
