## remind 06.02.00

=== Makefile ===
--- 
+++ 
@@ -39,14 +39,21 @@
 	@$(MAKE) -C rem2html install
 	@$(MAKE) -C rem2pdf -f Makefile.top install INSTALL_BASE=$(INSTALL_BASE)
 
-test:
-	@$(MAKE) -C src -s test
+test: test-basic test-tz
+
+test-tz:
+	@$(MAKE) -C src -s all
+	@$(MAKE) -C src -s test-tz
+
+test-basic:
+	@$(MAKE) -C src -s all
+	@$(MAKE) -C src -s test-basic
 
 cppcheck:
 	@$(MAKE) -C src cppcheck
 
 distclean: clean
-	-rm -f config.cache config.log config.status src/Makefile src/version.h src/config.h tests/test.out www/Makefile rem2pdf/Makefile.top rem2pdf/Makefile.old rem2pdf/Makefile rem2pdf/Makefile.PL rem2pdf/bin/rem2pdf rem2html/rem2html
+	-rm -f config.cache config.log config.status src/Makefile src/version.h src/config.h tests/test.out tests/tz.out www/Makefile rem2pdf/Makefile.top rem2pdf/Makefile.old rem2pdf/Makefile rem2pdf/Makefile.PL rem2pdf/bin/rem2pdf rem2html/rem2html
 	-rm -f man/rem.1 man/rem2ps.1 man/remind.1 man/tkremind.1 scripts/tkremind
 	-rm -rf autom4te.cache rem2html/Makefile rem2html/rem2html.1
