=== tests/Makefile ===
test:
	@make -s -C.. test
%:
	@make -s -C.. $@
