=== debian/changelog ===
remind (06.02.00-1) unstable; urgency=medium

  * New upstream version 06.02.00
  * Drop upstreamed patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 04 Nov 2025 05:44:09 +0100
