=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13), libjsonparser-dev, libjson-maybexs-perl, libpango-perl, libcairo-perl, tzdata, libreadline-dev
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://dianne.skoll.ca/projects/remind/
 Vcs-Git: https://salsa.debian.org/debian/remind.git
 Vcs-Browser: https://salsa.debian.org/debian/remind
