=== debian/tests/control ===
Test-Command: find man -type f -exec sh -c 'mv $0 ${0%.in}' {} \;; REMIND_CMD=remind REM2PS=rem2ps sh tests/test-rem
Depends: remind, remind-tools, tzdata
