=== debian/watch ===
Version: 5

Source: https://dianne.skoll.ca/projects/remind
Matching-Pattern: /projects/remind/download/remind-([\d.]*)\.tar\.gz
