## remind 06.02.01

=== debian/changelog ===
remind (06.02.01-1) unstable; urgency=medium

  * New upstream version 06.02.01

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 10 Nov 2025 18:34:01 +0100
