## remind 06.02.02

=== debian/changelog ===
remind (06.02.02-1) unstable; urgency=medium

  * Drop inotify-tools dependency.
    Thanks to Dianne Skoll
  * New upstream version 06.02.02
  * Update d/copyright
  * Drop optional priority
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Jan 2026 17:43:52 +0100
