## remind 06.02.03

=== debian/changelog ===
remind (06.02.03-1) unstable; urgency=medium

  * New upstream version 06.02.03

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 05 Feb 2026 16:30:30 +0100
