## remind 06.02.04

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,33 @@
 	@echo ""
 	@cd src && $(MAKE) all LANGDEF=$(LANGDEF)
 	@$(MAKE) -C rem2pdf -f Makefile.top
+
+uninstall-script:
+	@echo "" >&2
+	@echo "*****************************" >&2
+	@echo "*                           *" >&2
+	@echo "* Creating Uninstall Script *" >&2
+	@echo "*                           *" >&2
+	@echo "*****************************" >&2
+	@echo "" >&2
+
+	@echo "#!/bin/sh"
+	@echo "echo 'This script will uninstall Remind'"
+	@echo "echo 'Enter y to uninstall Remind or anything else to abort'"
+	@echo "read ans"
+	@echo 'if test "$$ans" != "y" ; then'
+	@echo "    echo 'NOT uninstalling Remind'"
+	@echo "    exit 0"
+	@echo "fi"
+	@echo "echo 'Uninstalling Remind...'"
+	-@rm -rf `pwd`/.uninstall-dir > /dev/null 2>&1
+	@mkdir `pwd`/.uninstall-dir >&2
+	@$(MAKE) install DESTDIR=`pwd`/.uninstall-dir >&2
+	@cd `pwd`/.uninstall-dir && find . -type f | while read x ; do x=`echo $$x | sed -e 's|^\./|/|'`; echo "rm -f $$x"; done;
+	@echo "echo 'Done'"
+	-@rm -rf `pwd`/.uninstall-dir > /dev/null 2>&1
+
+
 install:
 	@echo ""
 	@echo "**********************************"
@@ -19,9 +46,9 @@
 	@echo "*                                *"
 	@echo "**********************************"
 	@echo ""
-	@$(MAKE) -C src install
-	@$(MAKE) -C rem2html install
-	@$(MAKE) -C rem2pdf -f Makefile.top install INSTALL_BASE=$(INSTALL_BASE)
+	@$(MAKE) -C src install DESTDIR=$(DESTDIR)
+	@$(MAKE) -C rem2html install DESTDIR=$(DESTDIR)
+	@$(MAKE) -C rem2pdf -f Makefile.top install INSTALL_BASE=$(INSTALL_BASE) DESTDIR=$(DESTDIR)
 clean:
 	-find . -name '*~' -exec rm {} \;
 	-$(MAKE) -C src clean
@@ -35,9 +62,9 @@
 	@echo "*                              *"
 	@echo "**********************************"
 	@echo ""
-	@$(MAKE) -C src install-stripped
-	@$(MAKE) -C rem2html install
-	@$(MAKE) -C rem2pdf -f Makefile.top install INSTALL_BASE=$(INSTALL_BASE)
+	@$(MAKE) -C src install-stripped DESTDIR=$(DESTDIR)
+	@$(MAKE) -C rem2html install DESTDIR=$(DESTDIR)
+	@$(MAKE) -C rem2pdf -f Makefile.top install INSTALL_BASE=$(INSTALL_BASE) DESTDIR=$(DESTDIR)
 
 test: test-basic test-tz
