=== debian/changelog ===
remind (06.02.04-1) unstable; urgency=medium

  * New upstream version 06.02.04

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Feb 2026 05:51:56 +0100
