## remind 06.02.05

=== debian/changelog ===
remind (06.02.05-1) unstable; urgency=medium

  * New upstream version 06.02.05

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 02 Mar 2026 17:12:43 +0100
