=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: remind
 Section: utils
-Priority: optional
 Maintainer: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13), libjsonparser-dev, libjson-maybexs-perl, libpango-perl, libcairo-perl, tzdata, libreadline-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://dianne.skoll.ca/projects/remind/
 Vcs-Git: https://salsa.debian.org/debian/remind.git
 Vcs-Browser: https://salsa.debian.org/debian/remind
@@ -40,7 +39,7 @@
 
 Package: tkremind
 Architecture: all
-Depends: remind, tk, tcllib, inotify-tools, ${misc:Depends}
+Depends: remind, tk, tcllib, ${misc:Depends}
 Description: ${source:Synopsis} - Tk GUI interface
  ${source:Extended-Description}
  .
